Subject: RE: FREE SOFTWARE

From: "Mark Thompson" <mark.-at-.arguslab.com>
Date: Thu, 29 Apr 2004 08:16:52 -0700

Miguel,

ArgusLab is free for academics.  http://www.arguslab.com

Runs on Windows (for now....)

Mark

***************************
Mark Thompson
Planaria Software
PO Box 55207
Seattle, WA  98155
voice: 206.240.4769
FAX: 206.440.3305

mark.-at-.arguslab.com
http://www.arguslab.com
***************************

-----Original Message-----
From: Computational Chemistry List [mailto:chemistry-request.-at-.ccl.net]On
Behalf Of Miguel Romero
Sent: Wednesday, April 28, 2004 2:14 PM
To: chemistry.-at-.ccl.net
Subject: CCL:FREE SOFTWARE

Dear all,

This is the first time I write to the CCL. I am starting a new molecular
modeling project in a new research group. I've used comercial modeling
software for many time but now I have to switch to something else,
preferably a FREE or reasonably priced software. I

I am going to work with ligand-protein complexes and I need manipulation
software, doking and molecular mechanics (geometry optimization and
molecular dynamics) software. It can work under linux or windows sistems.

Can anybody help me.
thanks in advance for any help!
cheers,

Miguel

*******************************************
Miguel Romero, PhD.
Fundacisn Hospital Carlos Haya
Avda. Carlos Haya 82, Pabellsn A, 7*planta
29010 Malaga
Spain

Phone: +34 952307928
Fax: +34 951030447
web: http://www.fhch.net
e-mail: mromero.-at-.imacyt.org
*******************************************

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject:
line
and send your message to:  CHEMISTRY.-at-.ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST.-at-.ccl.net
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs

If your mail is bouncing from CCL.NET domain send it to the maintainer:
Jan Labanowski,  jlabanow.-at-.nd.edu (read about it on CCL Home Page)
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+